Hello guys!! I am new to android development and r...
# android
a
Hello guys!! I am new to android development and recently I have installed the android studio. But there is a error popping up again and again code navigator plugin is incompatible. I have tried to downloaded and installed it manually but still it is not working. Can someone please help?
👀 1
😶 5
g
Which version of AS?
a
4.2.2
g
Worth to report to Android Issue Tracker, there is “Left feedback” in AS, but it looks as some strange issue, 4.2.2 is stable, and navigation plugin (if you talk about standard AndroidX Navigation) is standard plugin, so it shouldn’t be a problem